Subject: Re: [PATCH][Outreachy] branch: allow - as abbreviation of '@{-1}'

From: Mike Hommey <[email-masked]>
Date: Sat, 19 Mar 2016 02:02:55 +0900

On Fri, Mar 18, 2016 at 09:10:37AM -0700, Junio C Hamano wrote:
>  * We forbid declaration-after-statement in our codebase.

By the way, why not enforce it with -Werror=declaration-after-statement?
If people patching git get an error when they do it, they won't submit
a patch with it, and you won't have to tell them about it :)

Mike